<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3a5819bf97b95afc75d2f1b736304994">
  <dict>
    <!--2023-02-11 10:09:36.000-->
    <int key="maxImageHeight">1440</int>
    <!--2023-02-11 10:09:36.000-->
    <int key="maxImageWidth">1920</int>
    <!--2023-02-11 10:09:36.000-->
    <int key="maxMessageSize">614400</int>
  </dict>
</config>
